@charset "UTF-8";
body {
	background-image: url(../images/backgrounds/bg-mainBodyInt.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
#container {
	margin: auto;
	width: 1000px;
}
#headerWrapper {
	height: 201px;
	width: 1000px;
	position: absolute;
	background-image: url(../images/backgrounds/bg-headerWrapper.png);
	background-repeat: no-repeat;
	z-index: 1000;
}
#rotationWrapper {
	padding-top: 110px;
	height: 374px;
	width: 1000px;
}
#mainNavWrapper {
	background-image: url(../images/backgrounds/bg-mainNav.png);
	background-repeat: no-repeat;
	height: 52px;
	width: 1000px;
}
#phoneInfo {
	float: right;
	margin-top: 15px;
}
#phoneInfo h2 {
	font-family: proxima-nova;
	font-size: 26px;
	font-weight: 300;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	line-height: 35px;
}
#phoneInfo p {
	margin: 0px;
	font-family: proxima-nova;
	font-weight: 300;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFF;
	font-size: 24px;
}
#logo {
	float: left;
	margin-top: 10px;
}
#mainNav {
	padding-left: 20px;
}
#footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #6d6e71;
	padding-top: 15px;
	font-size: 13px;
	color: #8070b3;
	margin-bottom: 25px;
}
#footer a {
	color: #8070b3;
	text-decoration: none;
}
#footer a:hover {
	color: #231F20;
	text-decoration: none;
}
#contactInfo {
	float: left;
}
#copyright {
	float: right;
	text-align: right;
}
#hoursWrap {
	float: left;
	width: 300px;
	margin-left: 15px;
}
#ourMission {
	background-image: url(../images/backgrounds/bg-ourMission.png);
	height: 525px;
	width: 615px;
	float: right;
	font-family: proxima-nova;
	font-size: 16px;
	font-weight: 300;
	color: #231f20;
	text-align: justify;
	padding-top: 75px;
	padding-right: 15px;
	padding-left: 15px;
	background-repeat: no-repeat;
	margin-right: 15px;
	margin-top: 15px;
}
#hoursWrap p {
	font-size: 17px;
	color: #231f20;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: proxima-nova;
	font-weight: 300;
}
#hours {
	background-image: url(../images/backgrounds/bg-hours.png);
	background-repeat: no-repeat;
	height: 250px;
	width: 267px;
	margin-top: 10px;
	padding-top: 48px;
	padding-right: 13px;
	padding-left: 20px;
}
#hours table tr td {
	font-family: proxima-nova;
	font-size: 17px;
	font-weight: 500;
	color: #FFF;
	line-height: 43px;
}
#hours table tr .today {
	color: #f9ed32;
}
#interiorBanner {
	background-color: #FFF;
	height: 150px;
	padding-top: 110px;
}
#content h1 {
	font-family: 'Allura', "cursive;";
	font-size: 57px;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
}
#container h3 {
	font-family: 'Allura', "cursive;";
	font-size: 37px;
	font-weight: 400;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#content p {
	font-family: proxima-nova;
	font-size: 16px;
	font-weight: 300;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#content p a {
	color: #7869A9;
	text-decoration: none;
}
#content p a:hover {
	color: #4E466D;
	text-decoration: none;
}
#content h4 {
	font-family: proxima-nova;
	font-size: 16px;
	margin: 0px;
	color: #5F5286;
	font-weight: 700;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#content {
	padding-right: 55px;
	padding-left: 55px;
}
.teamWrap {
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#savingsPlan {
	background-image: url(../images/backgrounds/bg-savingsPlan.png);
	background-repeat: no-repeat;
	height: 327px;
	width: 590px;
	color: #FFF;
	padding-top: 18px;
	padding-left: 15px;
	padding-right: 15px;
	font-family: proxima-nova;
	font-size: 18px;
	font-weight: 300;
}
#planTable tr td {
	line-height: 47px;
}
#content .intimg {
	float:right;
	width:250px;
	margin-left:15px;
	margin-bottom:10px;
	padding: 5px;
	border: 2px solid #6F609D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
}
#content ul {
	font-family: proxima-nova;
	font-size: 16px;
	font-weight: 300;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 25px;
}
#container #content .galleryBox {
	height: 135px;
	width: 195px;
	float: left;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: 6px;
	border: 2px solid #7B6BAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}